---
#This is popup help messages for the Admin Panel -> Settings -> System page
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
form_title:
  title: Επικεφαλίδα Φόρμας
  content: >
    Αυτό το κείμενο τίτλου εμφανίζεται σε ένα γκρι πλαίσιο επάνω από τα πεδία της φόρμας
form_instructions:
  title: Οδηγίες Φόρμας
  content: >
    Μπορείτε να προσθέστε επιπλέον οδηγίες που θα βοηθήσουν να καθοδηγηθεί ο χρήστης στο περιεχόμενο των πεδίων της φόρμας και πιθανόν θα επισημαίνουν τα δεδομένα που είναι απαιτούμενα.
field_sort:
  title: Θέση Εμφάνισης Πεδίου
  content: >
    Κάντε κλικ στο εικονίδιο βέλους πάνω-κάτω και σύρετε τη γραμμή του πεδίου για να επιτύχετε ταξινόμηση μέσα στη φόρμα. Η προτίμηση ταξινόμησης δεν θα ισχύσει μέχρι να αποθηκευτεί η φόρμα.
field_label:
  title: Ετικέτα Πεδίου
  content: >
    Αυτή η ετικέτα εμφανίζεται ως οδηγία γι' αυτό το πεδίο. Γενικά, ένα πεδίο σύντομης απάντησης θα παρουσιαζόταν όπως αυτό:<br> <strong>Ετικέτα:</strong>&nbsp; <input type="text">
field_type:
  title: Τύπος Περιεχομένου Πεδίου
  content: >
    Αυτό χρησιμοποιείται για να καθορίσει τον τύπο αλληλεπίδρασης που αναμένεται από τον χρήστη. Μπορείτε να επιλέξετε από σύντομη ή αναλυτική απάντηση, αριθμό τηλεφώνου, ημερομηνία και ώρα, πλαίσιο επιλογής, αναπτυσσόμενη λίστα, ή επιλογή από ειδική λίστα.
  links:
    - 
      title: Ειδικές Λίστες
      href: /scp/lists.php
field_visibility:
  title: Ορατότητα Πεδίου
  content: >
    Επιλέξτε κατά πόσον το πεδίο αυτό είναι ορατό και υποχρεωτικό. <table border="1" cellpadding="2px" cellspacing="0" style="margin-top:7px" ><tbody style="vertical-align:top;"> <tr><th>Ρύθμιση</th> <th>Αποτέλεσμα</th></tr> <tr><td>Προαιρετικό</td> <td>Εκπρόσωποι και Τελικοί Χρήστες μπορούν να δουν το πεδίο αλλά κανείς δεν είναι υποχρεωμένος να απαντήσει.</td></tr> <tr><td>Υποχρεωτικό</td> <td>Εκπρόσωποι και Τελικοί Χρήστες μπορούν να δουν το πεδίο και όλοι είναι υποχρεωμένοι να απαντήσουν</td></tr> <tr><td>Απαιτείται για Τελικούς Χρήστες</td> <td>Εκπρόσωποι και Τελικοί Χρήστες μπορούν να δουν το πεδίο, μόνο οι Τελικοί Χρήστες υποχρεούνται να απαντήσουν</td></tr> <tr><td>Υποχρεωτικό για Εκπροσώπους</td> <td>Εκπρόσωποι και Τελικοί Χρήστες μπορούν να δουν το πεδίο, μόνο οι Εκπρόσωποι υποχρεούνται να απαντήσουν</td></tr> <tr><td>Εσωτερικό, Προαιρετικό</td> <td>Μόνο Εκπρόσωποι μπορούν να δουν το πεδίο, αλλά δεν απαιτείται απάντηση.</td></tr> <tr><td>Εσωτερικό, Απαιτείται</td> <td>Μόνον Εκπρόσωποι μπορούν να δουν το πεδίο, και απαιτείται απάντηση.</td></tr> <tr><td>Μόνο για Τελικούς Χρήστες</td> <td>Μόνο Τελικοί Χρήστες μπορούν να δουν το πεδίο, και απαιτείται απάντηση.</td></tr> </tbody></table>
field_variable:
  title: Αυτοματισμός Πεδίου
  content: >
    Τα δεδομένα του πεδίου θα είναι διαθέσιμα στα πρότυπα email και σελίδων μέσω του ονόματος που χρησιμοποιείται σε αυτή τη στήλη. Για παράδειγμα, τα πεδία στην συνηθισμένη φόρμα Δελτίου Αιτήματος είναι διαθέσιμα μέσω της μεταβλητής <code>%{ticket.variable}</code>, όπου <strong>variable</strong> είναι το όνομα που χρησιμοποιείται σε αυτή τη στήλη. <br><br><em> Τα στοιχεία της Εταιρείας είναι διαθέσιμα μέσω της μεταβλητής <code>%{</code><code>company.variable}</code> και τα στοιχεία του χρήστη είναι διαθέσιμα μέσω της <code>%{ticket.user.variable}</code></em>
field_delete:
  title: Αφαίρεση αυτού του Πεδίου
  content: >
    Ελέγξτε και αποθηκεύστε τη φόρμα για να καταργήσετε ένα πεδίο από αυτή τη φόρμα. <br><br> <em> Η διαγραφή ενός πεδίου δεν διαγράφει προηγουμένως καταχωρισμένα δεδομένα για το πεδίο στις συμπληρωμένες φόρμες. Για παράδειγμα, αν ένα παλαιότερα υποβληθέν αίτημα υποστήριξης έχει δεδομένα για ένα πεδίο, η διαγραφή του πεδίου από αυτή τη φόρμα δεν θα αφαιρέσει τα στοιχεία που έχουν συμπεριληφθεί στο Δελτίο.</em>
